Subject: Re: Can you ID plant called "mespealis"/"mespelus"?

From: Larry Daley <[email-masked]>
Date: Tue, 4 Jun 1996 10:24:51 -0700

Shane Bernard:

I would like to find out if you got my post suggesting that it was
Manilkara zapota (L.) v.Royen, the mespel of the Virgin Islands, the
nispero, sapodilla, zapote of the Spanish speaking Caribbean, and
the fruit of the chicle tree.  Also have interest in your old document.

larry daley

On Sun, 26 May 1996, John Black wrote:

> 
> 
>   
> 
> In article <[email-masked]>, Mike Hardman
> <[email-masked]> writes
> >Shane K. Bernard wrote:
> >> 
> >> Ran across a reference to a plant called "mespealis" (also spelled
> >> "mespelus") in a historical document from the 1860s and cannot figure
> >> out what kind of plant this is, nor even the correct spelling.
> >> 
> >> I believe the fruit of this plant (or tree?) was edible and grew in
> >> tropical or subtropical regions (such as Louisiana and Cuba).
> >> 
> >> Please reply if you have info on this species to:
> >> [email-masked]
> >> 
> >> Thanks,
> >> SKB
> >
> >I'd guess - Mespilus - Amelanchier - prob. A. canadensis, though maybe 
> >lamarckii.
> >I usually hear the name as Snowy Mespilus.
> >
> >Cheers,
> >
> >------------------------------------------------------------------------
> >Mike Hardman , Aldershot, Hampshire, UK.
> >International Violet Association, Butterfly Conservation, WWFN, etc...
> >Freelance Photographer, Writer, and Computer Consultant.
> 
> 
> Further to Mikes reply, also known as A. Ovalis Medikus
> 
> [email-masked]
> -- 
> John Black
> 
>

---

From: [email-masked] (Joseph Postman)
Date: 7 Jun 1996 04:30:32 GMT

In article <[email-masked]>,
Roger Whitehead <[email-masked]> wrote:
>
>Further to Mike Hardman's postings on the Medlar, the effects of the 
>fruit on the human intestinal tract are so emphatic that one of its old 
>names was "openers".
>

The Medlar (Mespilus germanica) has had many colorful names, and is 
mentioned several times in Shakespeare's works.  While it may have a 
laxative-like effect (though I have not experienced this - it is related 
to apples and pears, is eaten when it has 'bletted' and has the 
consistency and taste of apple-sauce, and no more emphatic effect than 
these other pome fruits) the name you are thinking of is "open-ars" which 
is a rather derogatory reference to the appearance of the calyx-end of 
the fruit.  The sepals at the calyx end of a ripe fruit look like... well 
they are rather anal in appearance!  

The tree and fruit are actually very ornamental - we have a photo of a 
medlar in one of our featured "plants of the month" that can be accessed 
>from  the following URL:  www.ars-grin.gov/ars/PacWest/Corvallis/ncgr

J. Postman